{
  "name": "ionic-vue-examples",
  "version": "0.0.1",
  "description": "Examples of @ionic/vue usage",
  "author": "Michael Tintiuc <michael.tintiuc@moduscreate.com>",
  "user": "michaeltintiuc",
  "license": "MIT",
  "repository": "github:ModusCreateOrg/ionic-vue-examples",
  "bugs": {
    "url": "https://github.com/ModusCreateOrg/ionic-vue-examples/issues"
  },
  "engines": {
    "node": ">= 8.0.0",
    "npm": ">= 5.0.0"
  },
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@capacitor/cli": "^1.3.0",
    "@capacitor/core": "^1.3.0",
    "@capacitor/ios": "^1.3.0",
    "@ionic/core": "latest",
    "@modus/ionic-vue": "^1.3.3",
    "vue": "^2.5.16",
    "vue-router": "^3.0.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.5.0",
    "@vue/cli-plugin-eslint": "^3.5.0",
    "@vue/cli-service": "^3.5.0",
    "@vue/eslint-config-prettier": "^3.0.1",
    "eslint-plugin-promise": "3.8.0",
    "vue-template-compiler": "^2.5.16"
  }
}
